@charset "utf-8";

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jost-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/jost-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/jost-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/jost-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/jost-v18-latin-regular.svg#Jost') format('svg'); /* Legacy iOS */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/jost-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/jost-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/jost-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/jost-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/jost-v18-latin-700.svg#Jost') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 1em/1.3em 'Jost',Arial, sans-serif;
    color: #000;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 525px;
    border: solid 1px #000;
    background: #fff;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0rem 0rem 0rem;
    font-size: 1.125em;
    line-height: 1.1em;
}
h2{
    font-size: 1em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
ul {
    padding: 0rem 0rem 0.7rem 0rem;
    list-style: none;
}
li {
    padding: 0 0 0 16px;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -13px;
    font-family: Arial, sans-serif;
}
header {
    padding: 0.7rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.center{
    text-align: center;
    font-size: 0.938em;
    line-height: 1.3;
}
article {
    padding: 0 1rem;
}
footer p{
    line-height: 1.3;
    background: #000000;
    padding: 0.7rem 1rem;
    color: #fff;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:524px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    p :is(span, a) {
        display: inline-block;
    }
    br{
        display: none;
    }
    .hide_m{
        display: none;
    }
}